.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8447008-2be0-c9cf-9215-797e40c47f7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8447008-2be0-c9cf-9215-797e40c47f7b) !important;
}
.lfr-layout-structure-item-1932bcfd-6dfb-f2ae-0f5c-e90f00966218 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1932bcfd-6dfb-f2ae-0f5c-e90f00966218) !important;
}
.lfr-layout-structure-item-bc704593-0ee5-14b9-7d04-c916c691935e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc704593-0ee5-14b9-7d04-c916c691935e) !important;
}
.lfr-layout-structure-item-d3c6f5f5-c7c7-5133-852c-0c30e50c85f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3c6f5f5-c7c7-5133-852c-0c30e50c85f9) !important;
}
.lfr-layout-structure-item-bd7715fc-4bb7-4918-a58e-ea85e2228f36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd7715fc-4bb7-4918-a58e-ea85e2228f36) !important;
}
.lfr-layout-structure-item-0b68db6b-e2dd-f83d-d76f-9f825f5507ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b68db6b-e2dd-f83d-d76f-9f825f5507ac) !important;
}
.lfr-layout-structure-item-35a197fa-19ba-cf73-87ab-789bd9a6a307 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35a197fa-19ba-cf73-87ab-789bd9a6a307) !important;
}
